<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:label="http://xbrl.org/2008/label" xmlns:gen="http://xbrl.org/2008/generic" xmlns:ns7="http://xbrl.org/2008/formula" xmlns:variable="http://xbrl.org/2008/variable" xmlns:ns9="http://xbrl.org/2010/custom-function" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:ea="http://xbrl.org/2008/assertion/existence" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:gf="http://xbrl.org/2008/filter/general" xmlns:df="http://xbrl.org/2008/filter/dimension" xmlns:ns15="http://xbrl.org/2008/filter/period" xmlns:ns16="http://xbrl.org/2008/filter/unit" xmlns:ns17="http://xbrl.org/2008/filter/entity" xmlns:ns18="http://xbrl.org/2008/filter/segment-scenario" xmlns:xl="http://www.xbrl.org/2003/XLink">
    <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" xlink:type="simple"/>
    <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForGainLossOnDisposalOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:type="locator" xlink:label="AdjustmentsForGainLossOnDisposalOfInvestmentsInSubsidiariesJointVenturesAndAssociates"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForInterestIncome" xlink:type="locator" xlink:label="AdjustmentsForInterestIncome"/>
        <link:loc xlink:href="mov-2023-12-31.xsd#mov_AdjustmentsForLossesGainsOnLossOfControl" xlink:type="locator" xlink:label="AdjustmentsForLossesGainsOnLossOfControl"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAdvancesAndLoansMadeToRelatedParties" xlink:type="locator" xlink:label="CashAdvancesAndLoansMadeToRelatedParties"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherExpenseByFunction" xlink:type="locator" xlink:label="OtherExpenseByFunction"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="locator" xlink:label="PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfInterestsInAssociates" xlink:type="locator" xlink:label="PurchaseOfInterestsInAssociates"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:type="locator" xlink:label="PurchaseOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="locator" xlink:label="PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ServicesExpense" xlink:type="locator" xlink:label="ServicesExpense"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForGainLossOnDisposalOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:to="negated_AdjustmentsForGainLossOnDisposalOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForInterestIncome" xlink:to="negated_AdjustmentsForInterestIncome" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForLossesGainsOnLossOfControl" xlink:to="documentation_AdjustmentsForLossesGainsOnLossOfControl" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForLossesGainsOnLossOfControl" xlink:to="label_AdjustmentsForLossesGainsOnLossOfControl" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashAdvancesAndLoansMadeToRelatedParties" xlink:to="negated_CashAdvancesAndLoansMadeToRelatedParties" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherExpenseByFunction" xlink:to="negated_OtherExpenseByFunction" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:to="negated_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfInterestsInAssociates" xlink:to="negated_PurchaseOfInterestsInAssociates" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:to="negated_PurchaseOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:to="negated_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServicesExpense" xlink:to="negated_ServicesExpense" xlink:type="arc"/>
        <link:label id="documentation_AdjustmentsForLossesGainsOnLossOfControl_en" xlink:label="documentation_AdjustmentsForLossesGainsOnLossOfControl" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Adjustments for losses gains on loss of control</link:label>
        <link:label id="label_AdjustmentsForLossesGainsOnLossOfControl_en" xlink:label="label_AdjustmentsForLossesGainsOnLossOfControl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments for losses gains on loss of control</link:label>
        <link:label id="negated_AdjustmentsForGainLossOnDisposalOfInvestmentsInSubsidiariesJointVenturesAndAssociates_en" xlink:label="negated_AdjustmentsForGainLossOnDisposalOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Adjustments for gain (loss) on disposal of investments in subsidiaries, joint ventures and associates</link:label>
        <link:label id="negated_AdjustmentsForInterestIncome_en" xlink:label="negated_AdjustmentsForInterestIncome" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Adjustments for interest income</link:label>
        <link:label id="negated_CashAdvancesAndLoansMadeToRelatedParties_en" xlink:label="negated_CashAdvancesAndLoansMadeToRelatedParties" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Cash advances and loans made to related parties</link:label>
        <link:label id="negated_OtherExpenseByFunction_en" xlink:label="negated_OtherExpenseByFunction" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Other expense, by function</link:label>
        <link:label id="negated_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_en" xlink:label="negated_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Purchase of financial instruments, classified as investing activities</link:label>
        <link:label id="negated_PurchaseOfInterestsInAssociates_en" xlink:label="negated_PurchaseOfInterestsInAssociates" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Purchase of interests in associates</link:label>
        <link:label id="negated_PurchaseOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod_en" xlink:label="negated_PurchaseOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Purchase of investments other than investments accounted for using equity method</link:label>
        <link:label id="negated_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_en" xlink:label="negated_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Purchase of property, plant and equipment, intangible assets other than goodwill, investment property and other non-current assets</link:label>
        <link:label id="negated_ServicesExpense_en" xlink:label="negated_ServicesExpense" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Services expense</link:label>
    </link:labelLink>
</link:linkbase>
